Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 12

Thema: probleme bei hardwarekatalog aktualisieren

  1. #1
    Registriert seit
    15.01.2008
    Ort
    München
    Beiträge
    256
    Danke
    76
    Erhielt 17 Danke für 14 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hi, ich habe wiedermal ein problem mit meiner software.
    ich wollte vor einigen tagen meinen hardwarekatalog aktualisieren und hab einige dateien bei siemens runtergeladen.
    nun habe ich bemerkt, dass ich plötzlich zwei verknüpfungen zu s7 auf dem desktop habe und immer wenn ich s7 öffne kommt folgende meldung:
    "Ein oder meherere Objekte eines Typs können nicht dargestellt werden.
    Der Server s7h0112x.dll für _S7H_HSP_IO_ET200S_ETER_151_3BA20_V40_CT-Objekte konnte nicht geldaden werden.
    Stellen sie sicher, dass die notwendigen Optionspakete installiert sind. "
    Diese Meldung bringt er mir für alle Hardware-ergänzungen die ich letzt zu installieren versucht habe.
    Woran liegt das und wie bekomm ich es wieder weg?
    Zitieren Zitieren probleme bei hardwarekatalog aktualisieren  

  2. #2
    Registriert seit
    06.10.2003
    Beiträge
    3.414
    Danke
    451
    Erhielt 506 Danke für 408 Beiträge

    Standard

    Was für eine Step7-Version wird denn verwendet? Viele neue Baugruppen erfordern eine bestimmte Version. Da hilft ein aktueller Hardware-Katalog noch lange nicht.


    Gruß, Onkel
    Es gibt viel mehr Leute, die freiwillig aufgeben, als solche, die echt scheitern.
    Henry Ford

  3. #3
    Registriert seit
    06.11.2005
    Ort
    daheim natürlich
    Beiträge
    119
    Danke
    11
    Erhielt 2 Danke für 2 Beiträge

    Standard

    Servus,
    das Problem hate ich auch bei der Aktualisierung des HW Kataloges.
    Meine Lösung: Installation des Aktuellen Service Pack/ Hotfix (da sind dann die aktullen HW Komponenten enthalten).
    MfG,
    flo

    Edit: Ja mein Gott, alles muss man ja nicht verstehen, oder.
    Geändert von Flo (28.03.2008 um 23:33 Uhr) Grund: so halt

  4. #4
    Registriert seit
    15.01.2008
    Ort
    München
    Beiträge
    256
    Danke
    76
    Erhielt 17 Danke für 14 Beiträge

    Standard

    Hi, danke schon mal
    Ich verwende Version 5.2.0.0
    wo finde ich denn dieses hotfix?

  5. #5
    Registriert seit
    25.02.2008
    Ort
    Bayern
    Beiträge
    611
    Danke
    64
    Erhielt 27 Danke für 23 Beiträge

    Standard

    Hallo. Hier: http://support.automation.siemens.co...45&treeLang=de

    Aber deine Version ist uralt!! Neueste Version ist V5.4 SP3.1. Damit kannst du höchstens die Gepäcksortierung in London/Heathrow programmieren.
    Grüße
    Sailor
    Geändert von sailor (29.03.2008 um 15:40 Uhr)
    Zitieren Zitieren Hotfix  

  6. #6
    Registriert seit
    15.01.2008
    Ort
    München
    Beiträge
    256
    Danke
    76
    Erhielt 17 Danke für 14 Beiträge

    Standard

    Ja ich weiß.
    ist aber auch nur so n 120tage test-studenten paket oder so in der art.
    Für meine bedürfnisse reichts weil ich nur ein projekt als abschlussprüfung und zu deren vorbereitung habe und damit dann daheim ein wenig probieren kann.

  7. #7
    Registriert seit
    15.01.2008
    Ort
    München
    Beiträge
    256
    Danke
    76
    Erhielt 17 Danke für 14 Beiträge

    Standard

    Hi, also ich hab mir jetzt mal des hotfix runtergeladen. Bei der installation kommt immer folgende meldung:
    "Version V5.2 is installed on your computer. This setup cannot install version V5.2 + SP1 + HF3 on top of it."
    Was soll n das heißen.
    Kanns sein das ich das hotfix schon drauf habe?
    Wie bekomme ich dann die blöde fehlermeldung die mir immer beim öffnen von S7 zu schaffen mach weg?
    Danke schon mal
    mfg
    stift

  8. #8
    Registriert seit
    25.02.2008
    Ort
    Bayern
    Beiträge
    611
    Danke
    64
    Erhielt 27 Danke für 23 Beiträge

    Standard

    Hallo,
    ich weiss im Moment auch nicht weiter. Laut Siemens Update downloads sollte es deine Version gar nicht geben. Ich rate dir eine E-Mail an den Support zu schreiben und um das entsprechende Upgrade zu bekommen. Der Suport ist mit den o.a. Link zu erreichen (rechts). Viel Glück !
    Sailor

  9. #9
    Registriert seit
    15.01.2005
    Ort
    In der Mitte zwischen Bayreuth/Weiden
    Beiträge
    6.735
    Danke
    321
    Erhielt 1.523 Danke für 1.283 Beiträge

    Standard

    Zitat Zitat von stift Beitrag anzeigen
    Hi, also ich hab mir jetzt mal des hotfix runtergeladen. Bei der installation kommt immer folgende meldung:
    "Version V5.2 is installed on your computer. This setup cannot install version V5.2 + SP1 + HF3 on top of it."
    Was soll n das heißen.
    Kanns sein das ich das hotfix schon drauf habe?
    Wie bekomme ich dann die blöde fehlermeldung die mir immer beim öffnen von S7 zu schaffen mach weg?
    Danke schon mal
    mfg
    stift
    Vermutlich musst du vor dem Hotfix noch das SP1 downloaden und installieren.
    Das Hotfix ist meistens seperat und setzt ein bestimmtes ServicePack voraus.

    Abgesehen davon ist aber die einzige Möglichkeit diese Meldungen wegzubringen Step7
    neu zu installieren. Kein Hotfix/SP wird Step7 5.2 Profinet-fähig machen.
    (Darauf bezieht sich deine Meldung nämlich indirekt)

    Mfg
    Manuel
    Warum denn einfach, wenn man auch Siemens einsetzen kann!

    Wer die grundlegenden Freiheiten aufgibt, um vorübergehend ein wenig Sicherheit zu bekommen, verdient weder Freiheit noch Sicherheit (B. Franklin).

  10. Folgender Benutzer sagt Danke zu MSB für den nützlichen Beitrag:

    stift (02.04.2008)

  11. #10
    Registriert seit
    15.01.2008
    Ort
    München
    Beiträge
    256
    Danke
    76
    Erhielt 17 Danke für 14 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    kann es sein dass bei siemens das sp1 für V5.2 gar nicht mehr zur verfügung steht?
    Ich habs jedenfalls nicht gefunden.
    nur für pcl_sim oder für h-graph und so zeugs.

Ähnliche Themen

  1. Aktualisierung Hardwarekatalog
    Von Steffen33 im Forum Simatic
    Antworten: 11
    Letzter Beitrag: 13.04.2012, 09:12
  2. CPU nicht im Hardwarekatalog
    Von Pockebrd im Forum Simatic
    Antworten: 4
    Letzter Beitrag: 29.10.2010, 11:29
  3. Step 7 5.2 Hardwarekatalog updaten?
    Von ziede im Forum Simatic
    Antworten: 7
    Letzter Beitrag: 20.11.2008, 09:07
  4. ET200S im Hardwarekatalog?
    Von Xaverl im Forum Simatic
    Antworten: 2
    Letzter Beitrag: 13.11.2008, 22:18
  5. Anfängerfrage Hardwarekatalog
    Von snowbda im Forum Simatic
    Antworten: 8
    Letzter Beitrag: 01.09.2008, 18:12

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •